<% if users.present? %>
  <% users.each_with_index do |user, idx| %>
    <tr>
      <td><%= idx + 1 %></td>
      <td><%= user.student.identification_number.upcase %></td>
      <td>
        <h5 class="ui image header">
          <img src="https://semantic-ui.com//images/avatar2/small/matthew.png" class="ui huge rounded image">
          <div class="content">
            <%= user.student.full_name.titleize %>
            <div class="sub header">
              <strong>Email: </strong> <%= user.student.email %><br>
              <strong>Número telefónico: </strong> <%= user.student.numbers %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/academic/group/students/partials/table_actions', locals: { user: user }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
